i.albedo(1)

NAME
i.albedo - Computes broad band albedo from surface reflectance.

KEYWORDS
imagery, albedo, reflectance

SYNOPSIS
i.albedo
i.albedo --help
i.albedo [-mnlacd] input=name[,name,...] output=name [--overwrite] [--help] [--verbose] [--quiet] [--ui]

  Flags:

-m
    MODIS (7 input bands:1,2,3,4,5,6,7)

-n
    NOAA AVHRR (2 input bands:1,2)

-l
    Landsat 5+7 (6 input bands:1,2,3,4,5,7)

-a
    ASTER (6 input bands:1,3,5,6,8,9)

-c
    Aggressive mode (Landsat)
    Albedo dry run to calculate some water to beach/sand/desert stretching, a kind of simple atmospheric correction

-d
    Soft mode (MODIS)
    Albedo dry run to calculate some water to beach/sand/desert stretching, a kind of simple atmospheric correction

--overwrite
    Allow output files to overwrite existing files

--help
    Print usage summary

--verbose
    Verbose module output

--quiet
    Quiet module output

--ui
    Force launching GUI dialog

  Parameters:

input=name[,name,...] [required]
    Name of input raster map

output=name [required]
    Name for output raster map

DESCRIPTION
i.albedo calculates the albedo, that is the Shortwave surface reflectance in the range of 0.3-3 micro-meters. It takes as input individual bands of surface reflectance originating from MODIS, AVHRR, Landsat or Aster satellite sensors and calculates the albedo for those. This is a precursor to r.sun and any energy-balance processing.

NOTES
It assumes MODIS product surface reflectance in [0;10000].

TODO
Maybe change input requirement of MODIS to [0.0-1.0]?

SEE ALSO
r.sun, i.vi

AUTHOR
Yann Chemin, International Rice Research Institute, The Philippines

Last changed: $Date: 2014-12-09 18:31:29 +0100 (Tue, 09 Dec 2014) $

Main index | Imagery index | Topics index | Keywords index | Full index

© 2003-2016 GRASS Development Team, GRASS GIS 7.0.4 Reference Manual